# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-07-07 15:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0031_auto_20200703_1545'),
    ]

    operations = [
        migrations.AddField(
            model_name='operatorinformation',
            name='whatsapp_phone',
            field=models.CharField(blank=True, max_length=75, verbose_name='Whatsapp phone'),
        ),
    ]
